@charset "utf-8";
/* 代码整理：懒人之家 lanrenzhijia.com */


#nav, #nav ul, #nav ul li, #nav ul li a:hover, #nav .subnav, #nav .subnav p, #nav .subnav p span, #nav .subnav .arrow {
	background:url(../images/nav_bg.png) no-repeat;
}
#nav {
	position:relative;
	width:910px;
	background-position:0 -55px;
	float:left;
}
#nav ul {
	height:55px;
	line-height:55px;
	margin-left:10px;
	padding-right:10px;
	overflow:hidden;
	background-position:right -110px;
}
#nav ul li {
	float:left;
	width:110px;
	margin-left:-2px;
	background-position:0 -165px;
}
#nav ul li a {
	font-size:18px;
	color:#fff;
	width:102px;
	display:block;
	text-align:center;
	text-decoration:none;
	margin:0 2px 0 4px;
}
#nav ul li a:hover {
	font-weight:700;
	background-position:-0px -218px;
}
#nav .subnav {
	display:none;
	position:absolute;
	top:56px;
	width:auto!important;
	min-width:110px;
	height:27px;
	line-height:27px;
	white-space:nowrap;
	background-position:0 -274px;
}
#nav .subnav p {
	margin-left:10px;
	padding-right:10px;
	background-position:right -328px;
}
#nav .subnav p span {
	display:block;
	color:#235e99;
	background-repeat:repeat-x;
	background-position:0 -300px; /*275*/
}
#nav .subnav p a {
	font-size:12px;
	display:inline;
	color:#235e99;
	text-decoration:none;
	margin:0 5px;
	padding:0 2px;
}
#nav .subnav p a:hover {
	font-weight:400;
	background-image:none;
	border-bottom:2px solid;
}
#nav .subnav .arrow {
	position:absolute;
	top:-4px;
	display:block;
	width:11px;
	height:5px;
	background-position:0 -357px;
}
/* 代码整理：懒人之家 lanrenzhijia.com */
